@font-face {
    font-family: "JF Flat Light";
    src: url('../fonts/JF-Flat-light.eot');
    src: url('../fonts/JF-Flat-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/JF-Flat-light.svg#JF Flat Light') format('svg'),
    url('../fonts/JF-Flat-light.woff') format('woff'),
    url('../fonts/JF-Flat-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: "JF Flat Regular";
    src: url('../fonts/JF-Flat-regular.eot');
    src: url('../fonts/JF-Flat-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/JF-Flat-regular.svg#JF Flat Regular') format('svg'),
    url('../fonts/JF-Flat-regular.woff') format('woff'),
    url('../fonts/JF-Flat-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "JF Flat Medium";
    src: url('../fonts/JF-Flat-medium.eot');
    src: url('../fonts/JF-Flat-medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/JF-Flat-medium.svg#JF Flat Medium') format('svg'),
    url('../fonts/JF-Flat-medium.woff') format('woff'),
    url('../fonts/JF-Flat-medium.ttf') format('truetype');
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
	
}


@font-face {
    font-family: 'proxima_novablack';
    src: url('../fonts/proximanova-black-webfont.eot');
    src: url('../fonts/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-black-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-black-webfont.woff') format('woff'),
         url('../fonts/proximanova-black-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-black-webfont.svg#proxima_novablack') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{

    font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	background-color:#dcdcdc;
}


html {overflow-x:hidden;}


.menu {
  position:absolute;
  display: block;
  width: 60px;
  height: 65px;
  z-index:99999;
  background-color:#ee1c24;
  padding:20px 10px;
}

.menu span {
  margin: 0 auto;
  position: relative;
  top: 12px;
}

.menu span:before, .menu span:after {
  position: absolute;
  content: '';
}

.menu span, .menu span:before, .menu span:after {
  width: 40px;
  height: 2px;
  background-color: #fff;
  display: block;
  border-radius: 4px;
}

.menu span:before {
  margin: -12px 0 0;
}

.menu span:after {
  margin: 12px 0 0;
}

.collapse span {
  transition-duration: 0s;
  transition-delay: .2s;
}

.collapse.open span {
  background-color: rgba(255, 255, 255, 0);
  transition-delay: .2s;
}

.collapse span:before {
  transition-property: margin, transform;
  transition-duration: .2s;
  transition-delay: .2s, 0;
}

.collapse.open span:before {
  margin-top: 0;
  transform: rotate(45deg);
  transition-delay: 0, .2s;
}

.collapse span:after {
  transition-property: margin, transform;
  transition-duration: .2s;
  transition-delay: .2s, 0;
}

.collapse.open span:after {
  margin-top: 0;
  transform: rotate(-45deg);
  transition-delay: 0, .2s;
}
  
#geo .item {max-height:800px; }
    
#geo .item img {min-width:100%;min-height:100%;}

 
/* Carousel Fade */
.carousel.carousel-fade .item 
{ 
-webkit-transition: opacity 0.5s ease-in-out; 
-moz-transition: opacity 0.5s ease-in-out; 
-ms-transition: opacity 0.5s ease-in-out; 
-o-transition: opacity 0.5s ease-in-out; 
transition: opacity 0.5s ease-in-out; 
} 
.carousel.carousel-fade .active.left, .carousel.carousel-fade .active.right 
{ left: 0; z-index: 2; opacity: 0; filter: alpha(opacity=0.8); }
 
.carousel.carousel-fade .next, .carousel.carousel-fade .prev { left: 0; z-index: 1; }  
.carousel.carousel-fade .carousel-control { z-index: 3; }

.geo-logo 
{ 
  position:absolute;
  z-index:999;
  top:15%;
  right:5%;
}

.socialmedia { 
  position:absolute;
  z-index:9;
  top:0;
  width:100%;
  height:50px;
  background-color:rgba(0,0,0,0.4);
  padding-top:10px;
 
}

@media screen and (max-width:1000px) 
{     
.geo-logo 
{ 
  position:absolute;
  z-index:999;
  text-align:center;
  top:10%;
   }     
    }

@media screen and (max-width:650px) 
{     
#geo .carousel-caption { position:relative !important; padding:30px; background-color:#2f2f2f; width:100%;}

#geo .carousel-control {
   top:50%; 
   position:absolute;
   text-align:center;
}
#geo .carousel-control.left {left:5%;}
	 
#geo .carousel-control.right {	right: 5%;  left: auto;}
  
.socialmedia { display:none; }
 
   }
   
   
.menu-icon img { 
  position:absolute;
  z-index:999;
  top:0;
  left:0;
  width:70px;
  height:70px;
   
}

.date
{
	font-family: "JF Flat Light";
	font-size:14px;
	color:#fff;
	text-align:left;
	padding-left:30px;
}
  
.social
{
	font-family: "JF Flat Light";
	font-size:14px;
	color:#fff;
	text-align:right;
}
  
.carousel-caption {direction:rtl; z-index:999;}

.captiontitle 
{
	font-family: "JF Flat Medium";
	font-size:30px;
	color:#fff;
	text-align:right;
	margin-right:20%;
}

.captionbody 
{
	font-family: "JF Flat Light";
	font-size:20px;
	line-height:25px;
	color:#fff;
	text-align:right;
	margin-right:20%;
}

.readmore
{
	width:100px;
	background-color:#ee1c24;
	position:absolute;
	text-align:center;
	bottom:0%;
	left:7%;
	padding:3px 7px;
}

.readmore a
{
	color:#fff;
	text-decoration:none;
	font-family: "JF Flat Medium";
	font-size:14px;

}

.topmargin
{
	margin-top:50px;
	position:relative;
    height:350px !important;
    overflow:hidden;
	display:inline-block;
	vertical-align:middle;
	margin-right: 15px;
	text-align:right;
	width:300px;
	
}

.flagtitle
{
	padding:30px 40px;
	background-color:rgba(1,30,89,0.7);
	z-index:999;
	height:120px;
	position:absolute;
	bottom:25px;
	width:300px;
}
	
.boldtitle
{
	font-family: "JF Flat Medium";
	color:#F00 ;
	font-size:24px;
	letter-spacing:-2px;
	
	
}
.lighttitle
{
	font-family: "JF Flat Light";
	color:#fff;
	font-size:18px;
	 
}
	

.read
{
    bottom:5px;
	position:absolute;
	left:0px;
	
}

.read a
{
	font-family: "JF Flat Light";
	color:#fff;
	font-size:14px;
	text-align:center;
	background-color:#F00;
	padding:2px 10px;
}


.grow{
 -webkit-transition-duration: 0.5s;
 transition-duration: 0.5s;
 -webkit-transition-property: transform;
 transition-property: transform;
 -webkit-transform: translateZ(0);
 transform: translateZ(0);

}
.grow:hover, .grow:focus, .grow:active {
 -webkit-transform: scale(1.05);
 transform: scale(1.05);
}

.etmdattitle 
{
	font-family: "JF Flat Medium";
	font-size:60px;
	line-height:65px;
	color:#fff;
	text-align:right;
	margin-top:50px;
}

.etmdatbody
{
	font-family: "JF Flat Light";
	font-size:16px;
	color:#fff;
	text-align:right;
	margin-top:10px;
}

.readmore2
{
	width:100px;
	background-color:#ee1c24;
	text-align:center;
	padding:3px 7px;
	float:right; 
	margin-top:30px;
}

.readmore2 a
{
	color:#fff;
	text-decoration:none;
	font-family: "JF Flat Medium";
	font-size:14px;

}

.electronic
{
	background-color:#ee1c24;
	text-align:center;
	padding:5px 10px;
	float:right;
	margin-top:10px; 

}

.electronic a
{
	color:#fff;
	text-decoration:none;
	font-family: "JF Flat Light";
	font-size:20px;
}

.electronic:hover { background-color:#000; }

.visionimg img { 
      -webkit-transition: all 700ms ease-out;
	   -moz-transition: all 700ms ease-out;
	   -o-transition: all 700ms ease-out;
	   -ms-transition: all 700ms ease-out;	
		transition: all 700ms ease-out;
		min-width:100%;
		min-height:100%;
}

.visioncontainer:hover #imghover { 
      -moz-transform: scale(1.1);
		-o-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
}

.visioncontainer {height:400px;  overflow:hidden; padding:0px; }
  
.vision {position:absolute; top:30px; }
  
.vision2 {position:absolute; top:30px;}
 
	 
	 
   
 @media screen and (min-width:1550px)
 {
	.vision {padding-left:30%;} 
    .vision2 {padding-right:30%;} 
 }
  
  

.visiontitle 
{
	font-family: "JF Flat Medium";
	font-size:40px;
	line-height:45px;
	color:#fff;
	text-align:right;
	margin-top:50px;
	margin:70px 15% 10px 15%;
}

.visionbody
{
	font-family: "JF Flat Light";
	font-size:16px;
	color:#fff;
	text-align:right;
	margin-top:10px;
	margin:10px 15%;
}

.visionreadmore 
{
	width:100px;
	background-color:#ee1c24;
	text-align:center;
	padding:3px 7px;
	float:right; 
	margin:30px 15% 10px 15%;
}

.visionreadmore a
{
	color:#fff;
	text-decoration:none;
	font-family: "JF Flat Medium";
	font-size:14px;
}

.visionreadmore:hover { background-color:#000 !important; transition:ease-in-out 0.5s; }

.smallslidetext
{
	color:#818181;
	font-family: "JF Flat Regular";
	font-size:18px;
}

.wayssection {background-color:#fff; padding-top:80px; }

.wayscontainer {float:right; }

.ways 
{
	font-family: "JF Flat Medium";
	font-size:80px;
	line-height:85px;
	color:#fff;
	text-align:right;
	margin-top:50px;
	margin-bottom:50px;
	direction:rtl;
}
 
	
@media screen and (max-width:1000px)
 { 
   .wayscontainer {float:none;} 
   .ways {font-size:60px;line-height:65px; margin-top:30px;margin-bottom:30px;}
   .wayssection { padding-top:30px; }
 }


	

 
 
 /******* footer ********/
 
	.footertext
	{
	font-family: "JF Flat Light";
	font-size:14px;
	line-height:27px;
	color:#737373;
	text-align:right;
	}
	
	.footertextleft
	{
	font-family: "JF Flat Light";
	font-size:14px;
	line-height:27px;
	color:#737373;
	text-align:left;
	}
	
	.footertextenglish
	{
	 font-family: 'proxima_novalight';
	font-size:14px;
	line-height:27px;
	color:#737373;
	text-align:right;
	}
	
	.footertextenglish a
	{
	font-family: 'proxima_novasemibold';
	font-size:14px;
	line-height:27px;
	color:#737373;
	text-align:right;
	}

	.footertext a
	{
	font-family: "JF Flat Light";
	font-size:14px;
	line-height:27px;
	color:#737373;
    text-align:right;
	
	}
	
  .footertext a:hover {font-family: "JF Flat Medium"; text-decoration:none; color:#414141;}
	
   @media screen and (max-width:650px)
   {
	.footertext,.footertextleft,.footertextenglish {text-align:center !important;}
	
	.footerlogo {text-align:center !important ; padding-top:20px;}
	
   }
   
/******** footer **********/
  
/****** about *****/

.headersection {background-attachment:fixed; background-repeat:no-repeat; height:400px; min-width:100%; background-position:center; background-position:top; background-size:100% auto;   }


@media screen and (max-width:1200px)
   {
	  .headersection {height:400px;  background-size:auto;  }
  }


 @media screen and (max-width:767px)
   {
	  .headersection {height:350px;   }
  }
  

.abouttitle
{
	font-family: "JF Flat Medium";
	font-size:7em;
	line-height:1em;
 	color:#ee1c24;
    text-align:right;
	margin-top:50px;
	letter-spacing:-5px;
}

.abouttitlelight {font-family: "JF Flat Light";}
 
.aboutimg {margin-top:50px;}
 
.aboutbodytext
{
	font-family: "JF Flat Light";
	font-size:16px;
	color:#011e59;
	line-height:24px;
    text-align:right;
	padding:20px;
	direction:rtl;
}

.paymentimg {margin-top:40%;}
  
@media screen and (max-width:1000px)
   {
	.aboutimg {margin-top:50px; text-align:center;}
	
	.abouttitle {font-size:5em; margin-top:30px; padding:10px;}
 	
	.aboutbodytext {padding:10px;}
	
  }
  
  .headerlogo
  {position:absolute;
  z-index:999;
  left:15%;
  top:15%;
  
  }
  
  .headerlogo img {  background-color:rgba(0,0,0,0.02);}
  
/***** clients css *********/

.clientstitle 
{
	color:#011e59;
	font-family: "JF Flat Medium";
	font-size:22px;
	line-height:25px; 
	text-align:right;
	direction:rtl;
	margin-top:30px;
}
	  
.clientsbody 
{ 
    border:solid 1px #fff;
	padding:10px;
	margin-top:20px;
	text-align:right;
} 

.clientssmalltitle 
{
	color:#011e59;
	font-family: "JF Flat Medium";
	font-size:18px;
	line-height:22px; 
	text-align:right;
	direction:rtl;
	margin-top:15px;
}

.clientssmalltitle2 
{
	color:#fff;
	font-family: "JF Flat Medium";
	font-size:16px;
	line-height:25px; 
	text-align:right;
	direction:rtl;
	margin-top:10px;
}


.co-oprationlight 
{
	color:#979797;
	font-family: "JF Flat light";
	font-size:17px;
	line-height:25px; 
	text-align:right;
	direction:rtl;
	margin:15px 0px;
}

.co-oprationbold 
{
 	font-family: "JF Flat Medium";
 }

.csr
{
 	color:#fff;
	font-family: "JF Flat Medium";
	font-size:18px;
	line-height:25px; 
	text-align:right;
	direction:rtl;
	margin-top:10px;
}

 .csrbody
{
 	color:#fff;
	font-family: "JF Flat Light";
	font-size:16px;
	line-height:25px; 
	text-align:right;
	direction:rtl;
	margin-top:10px;
}

.photobanner {height:auto;width:3300px;margin-bottom:20px;margin-top:20px; background-color:#fff;}
.first {-webkit-animation: bannermove 30s linear infinite;
       -moz-animation: bannermove 30s linear infinite;
        -ms-animation: bannermove 30s linear infinite;
         -o-animation: bannermove 30s linear infinite;
            animation: bannermove 30s linear infinite;}
.photobanner img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease; padding-right:3px;}
.photobanner img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
     }
@keyframes "bannermove" {0% {margin-left: 0px;}100% {margin-left: -1460px;}}
@-moz-keyframes bannermove {0% {margin-left: 0px;}100% {margin-left: -1460px;}}
@-webkit-keyframes "bannermove" {0% {margin-left: 0px;}100% {margin-left: -1460px;}}
@-ms-keyframes "bannermove" {0%{margin-left: 0px;}100% {margin-left: -1460px;}}
@-o-keyframes "bannermove" {0% {margin-left: 0px;}100% {margin-left: -1460px;}}
#container {width: 100%;overflow: hidden; background: #fff;}

.ta3awen
{
 	color:#011e59;
	font-family: "JF Flat Light";
	font-size:20px;
	line-height:25px; 
	text-align:right;
	direction:rtl;
	margin-top:20px;
}

 .ta3awenbody
{
 	color:#011e59;
	font-family: "JF Flat Medium";
	font-size:16px;
	line-height:25px; 
	text-align:right;
	direction:rtl;
	margin-top:10px;
}

.talab
{
 	color:#011e59;
	font-family: "JF Flat Medium";
	font-size:26px;
	line-height:30px; 
	text-align:right;
	direction:rtl;
	margin-top:10px;
}

.formcontainer { text-align:right; direction:rtl;}

.form-control {
  display: block;
  width: 100%;
  height: 50px;
  padding: 6px 12px;
  font-size: 14px;
  text-align:right;
  line-height: 1.42857143;
  color: #fff;
  background-color:transparent;
  background-image: none;
  border: 1px solid #fff;
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
}
.form-control:focus {
  border-color: #011e59;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #fff;
}
.form-control::-webkit-input-placeholder {
  color: #fff;
}
.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: none;
}

.control-label
{
    color:#fff;
	font-family: "JF Flat Medium";
	font-size:16px;
	line-height:25px; 
	text-align:right;
	direction:rtl;
	 
}

.sendbotton
{
  font-family: "JF Flat Medium";
  width: 150px;
  height: 50px;
  padding: 10px 20px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #fff;
  background-color:#011e59;
  background-image: none;
  border:none;
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
	 
}

.sendbotton:hover
  {
  color: #ee1c24;
  background-color:#fafafa;
  -webkit-transition:ease-in 400ms;
       -o-transition:ease-in 400ms;
          transition:ease-in 400ms; 
   }
   
 .sendbotton2
{
  font-family: "JF Flat Medium";
  width: 150px;
  height: 50px;
  padding: 10px 20px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #fff;
  background-color:#ee1c24;
  background-image: none;
  border:none;
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
	 
}

.sendbotton2:hover
  {
  color: #ee1c24;
  background-color:#fafafa;
  -webkit-transition:ease-in 400ms;
       -o-transition:ease-in 400ms;
          transition:ease-in 400ms; 
   }  
   
   
   
   
   .sendbotton3
{
  font-family: "JF Flat Medium";
  width: 180px;
  height: 50px;
  margin-left:30px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #fff;
  background-color:#011e59;
  background-image: none;
  border:none;
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
	 
}

.sendbotton3:hover
  {
  color: #ee1c24;
  background-color:#fafafa;
  -webkit-transition:ease-in 400ms;
       -o-transition:ease-in 400ms;
          transition:ease-in 400ms; 
   }  
   
 .sendbottonadmin
{
  font-family: "JF Flat Medium";
  width: 150px;
  height: 35px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #fff;
  background-color:#011e59;
  background-image: none;
  border:none;
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
	 
}

.sendbottonadmin:hover
  {
  color: #ee1c24;
  background-color:#fafafa;
  -webkit-transition:ease-in 400ms;
       -o-transition:ease-in 400ms;
          transition:ease-in 400ms; 
   }   
   
.adminbutton
{
  font-family: "JF Flat Medium";
  height: 35px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #fff;
  background-color:#011e59;
  background-image: none;
  border:none;
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
	 
}

.adminbutton:hover
  {
  color: #ee1c24;
  background-color:#fafafa;
  -webkit-transition:ease-in 400ms;
       -o-transition:ease-in 400ms;
          transition:ease-in 400ms; 
   }      
   
.creditstitle
{
	font-family: "JF Flat Medium";
	font-size:5.5em;
	line-height:1em;
 	color:#ee1c24;
    text-align:right;
	margin-top:50px;
	letter-spacing:-5px;
}
.creditstitlelight {font-family: "JF Flat Light";}

	 

  
.creditsbodytext
{
	
	font-family: "JF Flat Light";
	font-size:16px;
	color:#011e59;
	line-height:24px;
    text-align:right;
	padding:20px;
	direction:rtl;
}

.creditsbodytextbold { font-family: "JF Flat Medium";}

.creditsbodytext a
{
	font-family: 'proxima_nova_rgregular';
	font-size:16px;
	color:#011e59;
	line-height:24px;
    text-align:right;
	direction:rtl;
}	

.floatright {float:right;}

@media screen and (max-width:1000px)
{
.creditstitle {font-size:5em; margin-top:30px; padding:10px;}
.creditsbodytext {padding:10px;}
}


.creditselectronic
{
	background-color:#ee1c24;
	text-align:center;
	padding:15px 30px;
	margin-top:20px; 
	width:300px;
	 
}

.creditselectronic a
{
	color:#fff;
	text-decoration:none;
	font-family: "JF Flat Medium";
	font-size:30px;
}

.creditselectronic a span
{
	color:#fff;
	text-decoration:none;
	font-family: "JF Flat Light";
	font-size:26px;
	letter-spacing:-2px;
}

.creditselectronic:hover 
{ background-color:#011e59;  transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s;}

.creditssmalltitle 
{
	color:#011e59;
	font-family: "JF Flat Medium";
	font-size:22px;
	line-height:25px; 
	text-align:right;
	direction:rtl;
	margin-top:30px;
	padding-right:20px;
} 

.creditsbox
{
	color:#fff;
	background-color:#ee1c24;
	text-align:center;
	padding:3px 15px;
	margin-top:20px;
	margin-right:15px; 
	display:inline-block;
	vertical-align:top;
	font-family: "JF Flat Medium";
}

.creditsaplay
{
	background-color:#011e59;
	text-align:center;
	padding:10px;
	margin-top:20px; 
	width:100px;
	margin-left:10%;
}

.creditsaplay:hover
{background-color:#ee1c24; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; }
	
.creditsaplay a
{
	color:#fff;
	text-decoration:none;
	font-family: "JF Flat Medium";
	font-size:14px;
}

.studytitle
{
	font-family: "JF Flat Medium";
	font-size:5.5em;
	line-height:1em;
 	color:#011e59;
    text-align:right;
 	letter-spacing:-5px;
}
.studytitlelight {font-family: "JF Flat Light";}


.studybox
{
	color:#fff;
	background-color:#ee1c24;
	text-align:center;
	padding:15px 30px;
	margin-top:20px;
	margin-right:15px; 
	font-size:20px;
	display:inline-block;
	vertical-align:top;
	font-family: "JF Flat Medium";
	width:230px;
}

.creditssmalltitle 
{
	color:#011e59;
	font-family: "JF Flat Light";
	font-size:35px;
	line-height:35px; 
	text-align:center;
	direction:rtl;
	margin-top:50px;
	padding-right:20px;
} 

.redline {height:1px; margin:15px 0px;  background-color:#ee1c24;  } 

.orders
{  font-family: 'proxima_novalight';
	color:#000;
	font-family: "JF Flat Light";
	font-size:18px;
	line-height:30px;
	
}

.multi-choice

   {
	height:40px;
	font-size:14px;
	border:medium;
	margin-top:5px;
	margin-bottom:2px;
	ont-family: 'proximanova-bold';
	color: #163e66;
	width:50%;
	}
	
 
	

@media screen and (max-width:767px)
{
 
 .floatright {float:none;}
 .creditselectronic {width:230px;}
 .creditselectronic a {font-size:20px;}
 .creditselectronic a span {font-size:18px;	letter-spacing:-2px;}
 

 }	
 
 /***** clients tabel *******/
 .wrapper {
  margin: 0 auto;
  padding-top:20px;
   
   
}

.table {
  margin: 0 0 40px 0;
  width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  display: table;
}
@media screen and (max-width: 580px) {
  .table {
    display: block;
  }
}

.wrapper .row {
  display: table-row;
  background: #f6f6f6;
}
.wrapper .row:nth-of-type(odd) {
  background: #d5d5d5;
}
.wrapper .row.header {
  font-weight: 900;
  color: #ffffff;
  background: #ee1c24;
  
}

@media screen and (max-width: 580px) {
  .wrapper .row {
    padding: 8px 0;
    display: block;
  }
}

.cell {
  padding: 6px 12px;
  display: table-cell;
  font-family: "JF Flat Light";
  color:#000;
  font-size:16px;
}

.cell span {
  font-family: 'proxima_novalight';
}

.cell span a {
  color:#000;
}


@media screen and (max-width: 580px) {
  .cell {
    padding: 2px 12px;
    display: block;
  }
}





 /********** form *******************/
 .form-control {
  display: block;
  width: 95%;
  margin-right:2%;
  height: 55px;
  font-size: 15px;
	font-family: "JF Flat Medium";
  line-height: 1.42857143;
  color: #ea1c24;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0px;
  -webkit-box-shadow:none;
          box-shadow:none;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
}

.send {
 width: 95%;
  margin-right:2%;
  height: 55px;
  font-size: 15px;
	font-family: "JF Flat Medium";
  line-height: 1.42857143;
  color: #fff;
  background-color: #ea1c24;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0px;
  -webkit-box-shadow:none;
          box-shadow:none;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
}

.send:hover {
   
  color: #ea1c24;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ea1c24;
  border-radius: 0px;
  -webkit-box-shadow:none;
          box-shadow:none;
  -webkit-transition:ease-in-out  0.7s;
       -o-transition:ease-in-out  0.7s;
          transition:ease-in-out  0.7s;
}

.form-control:focus {
  border-color: #ea1c24;
  outline: 0;
  -webkit-box-shadow:none;
          box-shadow:none;
}
.form-control::-moz-placeholder {
  color: #ea1c24;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #ea1c24;
}
.form-control::-webkit-input-placeholder {
  color: #ea1c24;
}
.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
  min-height:150px;
}
input[type="search"] {
  -webkit-appearance: none;
}
/********* form end css *******/

.editcss
{
  font-family: "JF Flat Medium";
  font-size: 13px;
  line-height: 1.42857143;
  color: #fff;
  margin-top:10px;
  
}

.buttoneditcss
{
  background-color:#011e59;
  border-radius: 5px;
  padding:15px 10px;
  margin:10px 25px;
  width:160px;
  height:130px;	
}
.buttoneditcss:hover
{
  background-color:#ea1c24;
}


.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}